Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161310 - Marvell Yukon/SysKonnect SK-98xx Gigabit Ethernet Adapter family driver
Summary: Marvell Yukon/SysKonnect SK-98xx Gigabit Ethernet Adapter family driver
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 10:54 UTC by Russell Strong
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-08 00:13:18 UTC


Attachments (Terms of Use)

Description Russell Strong 2005-06-22 10:54:28 UTC
Description of problem:

Support for Marvell Yukon/SysKonnect SK-98xx Gigabit Ethernet Adapter family
driver is missing.  It is currently packaged by ATrpms.net, however it would be
convenient to have supported by default.  Is there a reason why it's not?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-07-08 00:13:18 UTC
out of tree drivers need to go upstream, not into vendor kernels.



Note You need to log in before you can comment on or make changes to this bug.